/*UPDATED 5/19/2020 @ 5:02pm */ 

/*
BLUE: #1B2C5A
RED: #ED1A3B
LINKS #0072EF
*/ 

body {	margin: 0px; }

div, span { font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 130%; color: #333333; }
a { color: #0072EF; text-decoration: none; }
a:hover {	text-decoration: underline; }
img { max-width: 100%; max-height: 100%; border: none; }

ol { margin-left: 0; padding-left: 0; }
ul { margin-left: 0; padding-left: 0; }
li { margin-left: 1.5em; margin-bottom: 15px; }
li ul { margin-top: 15px; }
li ol { margin-top: 15px; }

.Video { position: relative; padding-bottom: 56.25%; height: 0px; } /* 16:9 */	
.Video iframe { position: absolute; top: 0px;	left: 0px; width: 100%; height: 100%; }

/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */ 

.Masthead { display: block; margin: 0px auto; border-bottom: solid 1px #ECECEC; }
.MastheadContent { display: table; width: 100%; max-width: 1200px; margin: 0px auto; }
.MastheadLeft { display: table-cell; width: 150px; vertical-align: middle; margin: 0px; padding: 15px; }
.MastheadRight { display: table-cell; width: auto; vertical-align: middle; margin: 0px; padding: 15px; }

.MastheadLogo { display: block; margin: 0px auto; }
.MastheadLinks { display: block; font-family: 'Roboto'; font-size: 12px; color: #1B2C5A; text-align: right; }
.MastheadLinks a { color: #0072EF;  text-decoration: none; }
.MastheadLinks a:hover { text-decoration: underline; }

/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */ 

.Footer { display: block; width: auto; max-width: 700px; margin: 100px auto; padding: 0px 15px; font-family: 'Roboto'; font-size: 12px; color: #666666; text-align: center; }

/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */ 

.Home { display: block; margin: 0px auto; padding: 0px 30px; }
.HomeTitle { display: block; padding: 60px 30px; margin: 0px auto 50px auto; background-color: #1B2C5A; font-family: 'Roboto'; font-size: 40px; color: #FFFFFF; text-align: center; text-transform: uppercase; font-weight: 300; }
.HomeLinks { display: block; margin: 0px auto; padding: 0px 40px; }
.HomeLinksLeft { display: block; width: 100%; max-width: 640px; margin: 0px auto; }
.HomeLinksRight { display: block; width: 100%; max-width: 640px; margin: 0px auto; }
.HomeLink { display: block; margin: 0px auto 40px auto; text-align: center; font-family: 'Roboto'; font-size: 16px; font-weight: 300; }
.HomeLink a { display: block; padding: 30px 10px; color: #0072EF; text-decoration: none!important; background-color: #FFFFFF; border: solid 1px #0072EF; border-radius: 3px; }
.HomeLink a:hover { background-color: #f7f7f7; }

/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */ 

.Content { display: block; margin: 0px auto; padding: 0px 30px; }
.ContentLeft { display: block; margin: 0px auto; }
.ContentRight { display: block; margin: 0px auto; }

.Menu { display: block; margin: 0px auto; }
.Menu div { padding: 15px 0px; border-bottom: solid 1px #ECECEC; font-family: 'Roboto'; font-size: 14px; font-weight: 300; }

.Article { display: block; margin: 0px auto; font-family: 'Roboto'; font-size: 15px; font-weight: 300; }
.Article h1 { font-size: 24px; line-height: 120%; font-weight: 400; color: #000000; }
.Article h2 { font-size: 22px; line-height: 120%; font-weight: 400; color: #000000; }
.Article h3 { font-size: 18px; line-height: 120%; font-weight: 400; color: #000000; }
.Article h4 { font-size: 16px; line-height: 120%; font-weight: 400; color: #000000; }
.Article h5 { font-size: 15px; line-height: 120%; font-weight: 400; color: #000000; }

.Small { font-size: 11px; }

.ContentRight h2 { font-family: 'Roboto'; font-size: 18px; line-height: 120%; font-weight: 400; color: #000000; text-transform: uppercase; }

/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */ 

.UserLevels { display: table; width: 100%; margin: 0px auto; }
.UserLevels .Row { display: table-row; }
.UserLevels .Header { font-weight: 700 !important; color: #000000 !important; }
.UserLevels .Col { display: table-cell; text-align: center; vertical-align: middle; font-family: 'Roboto'; font-size: 12px; color: #666666; padding: 10px 10px 10px 0px; border-bottom: solid 1px #ECECEC; }
.UserLevels .Col:nth-child(1) { text-align: left; }
.UserLevels .Col:last-child { padding-right: 0px; }

/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */ 

.Subscribe { max-width: 600px; border: solid 1px #CCCCCC; margin: 0px 0px 50px 0px; }
.Subscribe div { font-family: 'Roboto', sans-serif; }
.SubscribeContent { padding: 40px; }
.SubscribeTitle { display: block; font-size: 24px; font-weight: 700; color: #000000; margin: 0px auto 10px auto; }
.SubscribeDescription {  display: block; font-size: 14px; color: #666666; margin: 0px auto 10px auto; }
.SubscribeSmall { font-size: 11px; color: #666666; }
.SubscribeSmall a { color: #666666; text-decoration: underline; }

/* ////////////////////////////////////////////////////////////////////////////////////////////////////// */ 

@media (min-width: 500px) {

.UserLevels .Col { font-size: 14px; }

}

/* TABLET/PORTRAIT */ 
@media (min-width: 768px) {

.MastheadLeft { width: 200px; }
.MastheadLinks { font-size: 14px; }
.MastheadLinks a { padding: 0px 20px; }
.MastheadLinks a:nth-last-child(1) { padding-right: 0px; }

.HomeLinks { display: table; width: 100%; padding: 0px; }
.HomeLinksLeft { display: table-cell; width: 50%; vertical-align: top; margin: 0px; }
.HomeLinksRight { display: table-cell; width: 50%; vertical-align: top; margin: 0px; }
.HomeLink { font-size: 18px; }
.HomeLinksLeft .HomeLink { padding: 0px 20px 0px 0px; }
.HomeLinksRight .HomeLink { padding: 0px 0px 0px 20px; }

}

/* TABLET/LANDSCAPE */ 
@media (min-width: 1024px) {

.HomeLinks { max-width: 1200px; }

.Content { display: table; width: 100%; max-width: 1200px; padding: 0px; }
.ContentLeft { display: table-cell; width: auto; vertical-align: top; padding-right: 40px; }
.ContentRight { display: table-cell; width: 240px; vertical-align: top; }

#UserLevelInfo .ContentRight { width: 450px !important; }

}

@media (min-width: 1200px) {


}